<div class="andon-select">
    <div class="andon-group-input andon-input-wrapper" ng-class="{'focus':(focusInput)}">
        <input ng-init="focusInput=false"
               ng-focus="focusInput=true"
               ng-blur="focusInput=false"
               type="text" value=""
               class="form-control andon-left" />
        <i class="fa fa-angle-right andon-right focus"
          ng-click="iconSelected()" ng-if="config.angle"></i>
        <i class="fa fa-angle-down andon-right focus" ng-click="iconSelected()" ng-if="!config.angle"></i>
    </div>
    <div ng-transclude></div>
</div>
